#content {
  overflow: hidden;
  width: 100%;
}

#curafix-family {
  position: relative;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
}

#curafix-family:after {
  content: '';
  background: rgb(230, 230, 230);
  background: linear-gradient(180deg, rgba(230, 230, 230, 1) 0%, rgba(208, 208, 208, 1) 100%);
  position: absolute;
  width: 120vw;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: -1;
  display: none;


  background: rgb(230, 230, 230);
  background: linear-gradient(145deg, rgba(230, 230, 230, 1) 0%, rgba(230, 230, 230, 1) 19%, rgba(230, 230, 230, 1) 30%, rgba(208, 208, 208, 1) 32%, rgba(230, 230, 230, 1) 62%, rgba(208, 208, 208, 1) 64%, rgba(230, 230, 230, 1) 79%, rgba(230, 230, 230, 1) 100%);
  background-size: 500% 100%;
  animation: diagonal alternate 20s infinite;
}

@keyframes diagonal {
  0% {
    background-position: 0% 50%
  }

  100% {
    background-position: 100% 50%
  }
}

#curafix-bg video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#curafix-bg {
  position: absolute;
  width: 120vw;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

#curafix-family div.headlines {
  text-align: center;
  order: 2;
  padding: 10px 0;
  opacity: 0;
  animation: 0.5s showCurafix 0.5s forwards;
}

#curafix-family div.headlines h2 {
  font-size: 5rem;
  font-weight: 300;
}

#c221230 h3,
#curafix-family-content h3,
#curafix-family div.headlines h3 {
  font-size: 30px;
  font-weight: 300;
}

#curafix-family ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

#curafix-family ul.first {
  margin-bottom: 0;
  order: 1;
}

#curafix-family ul.second {
  order: 3;
}

#curafix-family li {
  background: none;
  padding: 0;
}

div.curafix-product {
  cursor: pointer;
  transition: opacity 0.3s ease;
}

#curafix-family ul.first li:nth-child(1) {
  margin-top: 65px;
}

#curafix-family ul.first li:nth-child(3) {
  margin-top: 65px;
}

#curafix-family ul.second li:nth-child(2) {
  margin-top: 60px;
}

#curafix-family ul.second li:nth-child(3) {
  margin-top: 130px;
}

#curafix-family.active li:not(.active) .curafix-product {
  opacity: 0.4;
}

#curafix-family li div.img {
  margin-bottom: 15px;
}

#curafix-family .curafix-product div.img img {
  -webkit-filter: drop-shadow(20px 20px 10px rgba(0, 0, 0, 0.12));
  filter: drop-shadow(20px 20px 10px rgba(0, 0, 0, 0.12));
  transition: all 0.3s ease-in-out;
  width: 200px;
}

#curafix-family li:hover .curafix-product div.img img,
#curafix-family li.active .curafix-product div.img img {
  -webkit-filter: drop-shadow(20px 20px 10px rgba(0, 0, 0, 0.23));
  filter: drop-shadow(20px 20px 10px rgba(0, 0, 0, 0.23));
}

#curafix-family li div.desc {
  display: flex;
  flex-direction: row;
}

#curafix-family li div.desc div:last-child {
  flex: 1 1 auto;
  transform: translateX(-20px);
}

#curafix-family li h3 {
  margin: 0;
  font-weight: bold;
  max-width: 220px;
}

#curafix-family span {
  display: inline-block;
}

#curafix-family div.pictogram {
  transform: translateX(calc(-100% + -10px));
}

#curafix-family div.pictogram img {
  width: 25px;
}

#curafix-family div.pictogram img,
#curafix-family span.access,
#curafix-family span.goto {
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

#curafix-family span.goto {
  margin-top: 5px;
  background: url("../../../templates/images/content_arrow-red.png") 0 5px no-repeat;
  padding-left: 10px;
}

#curafix-family span.goto:hover {
  color: #e2001a;
}

#curafix-family li.active .curafix-product div.pictogram img,
#curafix-family li.active .curafix-product span.access,
#curafix-family li.active .curafix-product span.goto {
  opacity: 1;
}

#curafix-family h3.content-new:after {
  margin-left: 7px;
  font-size: 9px;
  background: #e2001a;
  color: #fff;
  padding: 2px 3px;
  vertical-align: top;
  display: inline-block;
  line-height: normal;
  margin-top: 2px;
  text-transform: uppercase;
}

#curafix-family ul li {
  opacity: 0;
  animation: 1s showCurafix 0.5s forwards;
}

#curafix-family ul.first li:nth-child(1) {
  animation-delay: 1s;
}

#curafix-family ul.first li:nth-child(2) {
  animation-delay: 1.3s;
}

#curafix-family ul.first li:nth-child(3) {
  animation-delay: 1.6s;
}

#curafix-family ul.second li:nth-child(4) {
  animation-delay: 1.9s;
}

#curafix-family ul.second li:nth-child(3) {
  animation-delay: 2.2s;
}

#curafix-family ul.second li:nth-child(2) {
  animation-delay: 2.5s;
}

#curafix-family ul.second li:nth-child(1) {
  animation-delay: 2.7s;
}

@keyframes showCurafix {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@media (max-width:998px) {
  #curafix-family div.headlines {
    order: 1;
  }

  #curafix-family ul.first,
  #curafix-family ul.second {
    flex-direction: row;
    flex-wrap: wrap;
  }

  #curafix-family ul.first {
    order: 2;
    margin: 0 -20px;

  }

  #curafix-family ul.second {
    order: 3;
    display: none;
  }

  #curafix-family ul.first li {
    width: 50%;
    animation-delay: 1s !important;
  }

  #curafix-family ul.first li:nth-child(1),
  #curafix-family ul.first li:nth-child(3),
  #curafix-family ul.second li:nth-child(2),
  #curafix-family ul.second li:nth-child(3) {
    margin-top: 0;
  }

  #curafix-family-content {
    flex-direction: column;
  }

  #curafix-family .curafix-product div.img img {
    width: 100px !important;
  }

  div.curafix-product {
    display: flex;
    margin: 20px;
  }

  #curafix-family div.pictogram img,
  #curafix-family span.access,
  #curafix-family span.goto {
    opacity: 1;
  }

  #curafix-family li div.desc div:last-child,
  #curafix-family div.pictogram {
    transform: none;
    flex: 0;
  }

  #curafix-family div.pictogram {
    order: 2;
  }

  #curafix-family li div.desc {
    order: 1;
    flex-direction: column;
  }

  #curafix-family li div.img {
    margin-right: 15px;
  }

  #curafix-family {
    padding: 50px 0;
  }

  #curafix-family div.headlines {
    margin-bottom: 20px;
  }

  #curafix-family div.headlines h2 {
    font-size: 4vw;
  }
}

@media (max-width:768px) {
  #curafix-family ul.first li {
    width: 100%;
  }
}

#curafix-family-content {
  display: flex;
  align-items: center;
  margin-top: -30px;
}

#curafix-family ul.first li:nth-child(1) .img img,
#curafix-family ul.first li:nth-child(2) .img img {
  width: 170px;
}

#curafix-family ul.second li:nth-child(1) .img img {
  width: 125px;
}

#curafix-family ul.second li:nth-child(2) .img img,
#curafix-family ul.second li:nth-child(3) .img img {
  width: 270px;
}

#curafix-family ul.second li:nth-child(4) .img img {
  width: 140px;
}


#icon-benefits .icon-benefit {
  display: flex;
  align-items: center;
  margin-top: 3rem;
}

#icon-benefits .icon-benefit .icon {
  flex: 0 0 120px;
  position: relative;
  z-index: 2;
}

#icon-benefits .icon-benefit .leftText,
#icon-benefits .icon-benefit .rightText {
  flex: 1;
  padding: 4rem 6rem;
}

#icon-benefits .icon-benefit .leftText {
  color: #009534;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
  display: inline-block;
  padding: 0;
  margin-right: -2.5%;
  margin-left: -2.5%;
  position: relative;
  z-index: 1;
}

#icon-benefits .icon-benefit .leftText .inner {
  clip-path: polygon(0% 0%, 95% 0%, 100% 50%, 95% 100%, 0% 100%);
  background: #fff;
  padding: 4rem 6rem;
  height: 100%;
  width: 100%;
}

#icon-benefits .icon-benefit .rightText {
  background: #63b450;
  background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
  background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
  background: linear-gradient(135deg, #63b450 0%, #009534 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b450', endColorstr='#009534', GradientType=1);
  color: #fff;
}





@keyframes showBenefitIcon {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* #icon-benefits .icon-benefit .icon{
  opacity: 0;
  animation: 1s showBenefitIcon 0.5s forwards ease-in-out;
}
 */
#icon-benefits .icon-benefit .leftText,
#icon-benefits .icon-benefit .rightText {
  width: 0;
  flex: 0;
  transition: all 0.3s;
  opacity: 0;
  overflow: hidden;
  height: 100px;
  white-space: nowrap;
  font-size: 1.55rem;
}

#icon-benefits.animate .icon-benefit .leftText,
#icon-benefits.animate .icon-benefit .rightText {
  animation: 1s showBenefitText forwards ease-in-out;
}

#icon-benefits .icon-benefit .leftText {
  max-width: 507px;

}

#icon-benefits .icon-benefit .rightText {
  animation-delay: 0.5s !important;
  max-width: 570px;
}

@keyframes showBenefitText {
  from {
    opacity: 0;
    width: 0;
    flex: 0;
  }

  to {
    opacity: 1;
    width: auto;
    flex: 1;
  }
}

@media (max-width:998px) {

  #icon-benefits .icon-benefit .leftText,
  #icon-benefits .icon-benefit .rightText {
    white-space: normal;
    display: flex;
    align-items: center;
    opacity: 1;
    width: auto;
    flex: 1;
  }

  #icon-benefits.animate .icon-benefit .leftText,
  #icon-benefits.animate .icon-benefit .rightText {
    animation: none;
  }

  #icon-benefits .icon-benefit .leftText,
  #icon-benefits .icon-benefit .rightText {
    font-size: 14px;
  }
}

@media (max-width:768px) {

  #icon-benefits .icon-benefit .leftText .inner,
  #icon-benefits .icon-benefit .rightText {
    padding: 2rem 3rem;
    display: flex;
    align-items: center;
  }
}

@media (max-width:480px) {
  #icon-benefits .icon-benefit .icon {
    margin-bottom: 15px;
  }

  #icon-benefits .icon-benefit {
    flex-direction: column;
  }

  #icon-benefits .icon-benefit .rightText {
    transform: translateY(-7px);
  }

  #icon-benefits .icon-benefit .leftText .inner {
    clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 50% 100%, 0% 90%);
    justify-content: center;
  }

  #icon-benefits .icon-benefit .leftText,
  #icon-benefits .icon-benefit .rightText {
    width: 100%;
    height: auto !important;
    justify-content: center;
  }
}
